<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 22</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text20.html">Regresar</a> <a href="text22.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img21.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Why is Debian significant in this story?</b></i></font></h1><p>
<ul><li><h2>FOSS represents probably the largest body of amateur legal IP, alternative licensing scholars in the world (this is really unusual)
</h2>
<li><h2>Debian is the cream of the crop of these scholars.
</h2>
<li><h2>For what ends? Not law for the sake of law (now the real ethical point to Debian)</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>